Bug 176316 - devel/libgetline upstream update
Summary: devel/libgetline upstream update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-21 10:10 UTC by Rodrigo OSORIO
Modified: 2013-03-02 16:50 UTC (History)
0 users

See Also:


Attachments
file.diff (657 bytes, patch)
2013-02-21 10:10 UTC, Rodrigo OSORIO
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rodrigo OSORIO 2013-02-21 10:10:00 UTC
Save this port from deletion.
add a new upstream
bump portrevision

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2013-02-23 13:21:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-03-02 16:44:37 UTC
Author: miwi
Date: Sat Mar  2 16:44:28 2013
New Revision: 313274
URL: http://svnweb.freebsd.org/changeset/ports/313274

Log:
  - Update MASTER_SITES
  
  PR:		176316
  Submitted by:	maintainer

Modified:
  head/devel/libgetline/Makefile   (contents, props changed)

Modified: head/devel/libgetline/Makefile
==============================================================================
--- head/devel/libgetline/Makefile	Sat Mar  2 16:43:09 2013	(r313273)
+++ head/devel/libgetline/Makefile	Sat Mar  2 16:44:28 2013	(r313274)
@@ -4,15 +4,12 @@
 PORTNAME=	getline
 PORTVERSION=	3.9
 CATEGORIES=	devel
-MASTER_SITES=	ftp://ftp2.caldera.com/pub/skunkware/src/libraries/
+MASTER_SITES=	http://rodrigo.osorio.free.fr/freebsd/distfiles/
 DISTNAME=	${PORTNAME}-39-src
 
 MAINTAINER=	rodrigo@bebik.net
 COMMENT=	A small, portable, and easy to use command line library
 
-DEPRECATED=     Upstream disapear and distfile is no more available
-EXPIRATION_DATE=        2013-02-28
-
 MAN3=		getline.3
 
 WRKSRC=		${WRKDIR}/getline-39
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2013-03-02 16:44:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!